{
  "row_id": 818,
  "query": "TRENDS Clothing Shop Garhwa",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x398c0f905ae74d11:0x6cf4d4b4e8ba5a52",
      "address": "Chinia More, Nehru Nagar, Pipra Khurd, Garhwa, Jharkhand 822114",
      "rating": 4,
      "reviews_count": 222,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-vidya-city-mall-garhwa",
      "phone": "09334301096",
      "thumbnail": null,
      "latitude": 24.1575956,
      "longitude": 83.8029569,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x398c0f905ae74d11:0x6cf4d4b4e8ba5a52!8m2!3d24.1575956!4d83.8029569!16s%2Fg%2F11h_wj8btm!19sChIJEU3nWpAPjDkRUlq66LTU9Gw?authuser=0&hl=en&rclk=1"
    }
  ]
}